Subject: [Q] Problems in Creating DLL using MINGW32
From: [email-masked] (Chun, Sung Jin)

18 Jul 1998 08:39:45 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNU-Win32" <[email-masked]>

dlltool in MinGW32 distribution has, I think, problems in parsing
..def file. It takes EXPORTS as syntax error. IS there any way to
work around this ? Or if I have something wrong, is there any
working example tar ball for my learning ?

Thanks in advance and Please reply me via e-mail.

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".